<ion-header>

  <ion-toolbar class="background-header">
    <ion-buttons slot="start" (click)="goBack()">
      <ion-icon class="ic-back" name="arrow-back"></ion-icon>
    </ion-buttons>
    <ion-title>QR CODE</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <div class="ion-text-center" class="qr-code">
    <qrcode [qrdata]="memberID" [size]="256" [level]="'M'"></qrcode>
  </div>
</ion-content>